## DmapTranscodeStream

DmapTranscodeStream — A transcoding GInputStream wrapper.

## Functions

GInputStream * | dmap_transcode_stream_new ()

## Object Hierarchy

        GObject
        ╰── GInputStream
            ╰── DmapTranscodeStream
                ├── DmapTranscodeMp3Stream
                ├── DmapTranscodeQtStream
                ╰── DmapTranscodeWavStream

## Description

DmapTranscodeStream objects wrap a GInputStream in a way that transcodes the data therein.

## Functions

### dmap_transcode_stream_new ()

    GInputStream *
    dmap_transcode_stream_new (const gchar *transcode_mimetype,
                               GInputStream *src_stream);